/* --------------------------------------------------
   GLOBAL STYLES
-------------------------------------------------- */

body { background: url(images/bg-sky.png) repeat-x #dff3fd; color:#313b41; /*font-family: Arial, sans-serif !important;*/ font-family: 'Brawler', serif !important; }

.bground { background:url(images/bg-clouds.jpg) no-repeat 50% 113px; }

@media (min-width: 1200px) { .container { width: 1020px; } }

a, a:visited, a:hover, a:active { color:#006dab; }
a:focus, a:active { outline:none; }

h1, h2, h3, h4, h5, h6 { /*font-family:'Raleway', sans-serif;*/ font-family:'Brawler', serif !important; font-weight:700; margin:25px 0 15px; }
h1, h2 { color:#009a54; }
h3, h4, h5, h6 { color:#313b41; }
h1 { font-size:28px; }
h2 { font-size:23px; }
h3 { font-size:20px; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:14px; }

p { margin-bottom:15px; }

img.alignright { float:right; margin-left:15px; }
img.alignleft { float:left; margin-right:15px; }
img.aligncenter { margin:0 auto; }

.container.content { background:url(images/bg-canvas.jpg) repeat-y; border-radius:20px; -webkit-box-shadow:0 0 13px rgba(0,0,0,0.1); box-shadow:0 0 13px rgba(0,0,0,0.1); margin-bottom:40px; padding:10px 10px 5px; }
@media (min-width: 768px) {
    .container.content { padding:30px 30px 5px; }
}


/* --------------------------------------------------
   HEADER
-------------------------------------------------- */
.header { background:url(images/bg-flare.png) no-repeat 15px 0; }

/* --- Header: Navbar --- */
.navbar { margin-bottom:0; }
@media (min-width: 768px) {
    .navbar { height:150px; }
}
.navbar-default { background:none; border:none; }
.navbar-brand { padding-top:33px; }

.navbar-default .navbar-right { margin-bottom:15px; }


.navbar-default .navbar-right > li > a { color:#006dab; /*font-family:'Raleway', sans-serif;*/font-weight:700; font-size:19px; margin:0 2px; padding:6px 18px 7px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);}
.navbar-default .navbar-right > li > a:hover,
.navbar-default .navbar-right > li > a:focus,
.navbar-default .navbar-right > .active > a,
.navbar-default .navbar-right > .active > a:hover,
.navbar-default .navbar-right > .active > a:focus,
.navbar-default .navbar-right > .current-page-ancestor > a,
.navbar-default .navbar-right > .current-page-ancestor > a:hover,
.navbar-default .navbar-right > .current-page-ancestor > a:focus { background: #d2effc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2effc), color-stop(100%,#b2e3fb));
    background-image: -webkit-linear-gradient(top, #d2effc 0%,#b2e3fb 100%);
    background-image: -moz-linear-gradient(top, #d2effc 0%, #b2e3fb 100%);
    background-image: linear-gradient(to bottom, #d2effc 0%,#b2e3fb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2effc', endColorstr='#b2e3fb',GradientType=0 );
    border-radius:20px; -webkit-box-shadow:0 0 13px rgba(0,0,0,0.1); box-shadow:0 0 13px rgba(0,0,0,0.1); color: #004268; }
.navbar-default .navbar-right li:hover > ul { display: block; }    

@media (min-width: 768px) {
    .navbar-default .navbar-left { display:block; float:none; position:absolute; right:15px; top:9px; }
}
.navbar-default .navbar-left > li > a { border-left:1px solid #439eca; color:#fff; line-height:1; margin:9px 0; padding:0 15px; }
.navbar-default .navbar-left > li > a:hover,
.navbar-default .navbar-left > li > a:focus { background:none; color: #004268; }
.navbar-default .navbar-left > li:first-child > a { border-left:none; }
.navbar-default .navbar-left > li.nav-social { padding-left:8px; }
.navbar-default .navbar-left > li.nav-social > a { border-left:none; display:inline-block; margin:0; padding:0 0 0 7px; }
.navbar-default .navbar-left > li.nav-social > a img { vertical-align:middle; }

.navbar-default .navbar-toggle { background: #d2effc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d2effc), color-stop(100%,#b2e3fb));
    background-image: -webkit-linear-gradient(top, #d2effc 0%,#b2e3fb 100%);
    background-image: -moz-linear-gradient(top, #d2effc 0%, #b2e3fb 100%);
    background-image: linear-gradient(to bottom, #d2effc 0%,#b2e3fb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2effc', endColorstr='#b2e3fb',GradientType=0 );
    border:none; -webkit-box-shadow:0 0 13px rgba(0,0,0,0.1); box-shadow:0 0 13px rgba(0,0,0,0.1); }
.navbar-default .navbar-toggle .icon-bar { background-color: #3da4d2; }

.navbar-collapse.collapsing, .navbar-collapse.in { background:#fff; border:none; border-radius:5px; padding-top:10px; padding-bottom:10px; }
.navbar-collapse.collapsing .navbar-left > li > a, .navbar-collapse.in .navbar-left > li > a { border-left:none; color:#006dab; /*font-family:'Raleway', sans-serif;*/font-weight:700; font-size:19px; margin:0 2px; padding:6px 18px 7px; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);}
.navbar-collapse.collapsing .navbar-nav, .navbar-collapse.in .navbar-nav { margin-top:0; margin-bottom:0; }
.navbar-collapse.collapsing .navbar-left > li.nav-social, .navbar-collapse.in .navbar-left > li.nav-social { padding-left:0; }

/* Dropdowns */
.navbar-default .navbar-nav > .dropdown > a .caret { display:none; }
.navbar-right .dropdown-menu { left: 15px; right: auto; }
.dropdown-menu { background-color: #D2EFFC; border:none; border-radius:0 6px 6px 6px !important; box-shadow: 0 0 13px rgba(0, 0, 0, 0.1); }
.dropdown-menu > li > a { color: #004268; margin: 0 5px; padding: 3px 5px; }

@media (min-width: 768px) {
    /* Navbar positioning foo */
    .navbar-wrapper { margin-top:0; }
    .navbar-wrapper .container { padding-left:15px; padding-right:15px; }
    .navbar-wrapper .navbar { padding-left:0; padding-right:0; }
    /* The navbar becomes detached from the top, so we round the corners */
    .navbar-wrapper .navbar { border-radius:4px; }
}


/* --------------------------------------------------
   CONTENT AREA
-------------------------------------------------- */

/* --- Homepage: Carousel --- */
.carousel { background:url(images/shadow.png) no-repeat 0 100%; background-size:100% 6px; height:336px; margin-bottom:24px; padding-bottom:6px; }
.carousel-inner { border:1px solid #d7d7d7; border-radius:6px; }
.carousel-caption { background:rgba(255,255,255,0.8); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; border-radius:0 80px 80px 0; color:#313b41; left:0; padding:15px 20px; right:auto; text-align:left; text-shadow:none; width:45%; z-index:10; }
.carousel-caption h2 { font-size:22px; margin:0 10px 5px 0; }
.carousel-caption p { font-size:14px; line-height:1.25; margin:0; }
.carousel .item { background-color:#fff; height:328px; }
.carousel-inner > .item > img { height: 328px; left: 0; position: absolute; min-width: 100%; top: 0; }
.carousel-indicators { bottom:15px; left:auto; margin:0; right:20px; text-align:right; width:20%; }
.carousel-indicators li { background-color:#fff; border:none; height:8px; margin:1px; width:8px; -webkit-box-shadow:0 0 3px rgba(0,0,0,0.4); box-shadow:0 0 3px rgba(0,0,0,0.4); }
.carousel-indicators .active { background-color:#005d92; height:8px; margin:1px; width:8px; -webkit-box-shadow:0 0 3px rgba(255,255,255,0.4); box-shadow:0 0 3px rgba(255,255,255,0.4); }
@media (min-width: 768px) {
    /* Bump up size of carousel content */
    .carousel-caption p { }
}

/* --- Content Boxes --- */
.box { background:url(images/shadow.png) no-repeat 0 100%; background-size:100% 6px; margin-bottom:24px; padding-bottom:6px; }
.box > .row { background:#fff; border:1px solid #d7d7d7; border-radius:6px; margin:0; padding:14px; }
.home .box h2 { margin-top:0; }

/* - Homepage: Awards - */
.home .box.awards { }
.home .box.awards .row { padding:8px 8px 4px; }
.home .box.awards .col-md-4 { padding:0; }
.home .box.awards .col-md-4 h2 { padding-top:5px; }
.home .box.awards .col-md-4 h2 a { color:#009A54; }
.home .box.awards .col-md-4 h2, .home .box.awards .col-md-4 p { padding-left:8px; }
.home .box.awards .col-md-8 { padding:0 10px 0 0; }
.home .box.awards .col-md-8 img { padding-left:9px; }
@media (min-width: 992px) {
    .home .box.awards .col-md-4 { width:34%; }
    .home .box.awards .col-md-8 { text-align:right; width:66%; }
}

/* - Homepage: Heritage - */
.home .box.heritage { }
.home .box.heritage .row { padding:9px; }
.home .box.heritage  h2 { margin:2px 0 0 4px; }
.jcarousel-wrapper { margin:8px auto 4px; padding:0 20px 0 30px; position: relative; }
.jcarousel { position: relative; overflow: hidden; width: 100%; }
.jcarousel ul { list-style: none; margin: 0; padding: 0; position: relative; width: 20000em; }
.jcarousel li { float: left; position:relative; width:140px; }
.jcarousel li img { display: block; height: auto !important; max-width: 100%; }
.jcarousel li strong { background:rgba(0,0,0,0.6); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; bottom:10px; border-radius:0 10px 10px 0; color:#fff; font-weight:normal; left:0; padding:1px 8px 1px 6px; position:absolute; }
.jcarousel-control-prev, .jcarousel-control-next { height: 38px; margin-top: -19px; position: absolute; text-indent:-9999px; top: 50%; width: 20px; }
.jcarousel-control-prev { left: 0; background:url(images/arrows-left.png) no-repeat; }
.jcarousel-control-next { right: 0; background:url(images/arrows-right.png) no-repeat; }

/* - Homepage: Twitter - */
.home .box.twitter { }
.home .box.twitter .row { background:url(images/twitter.png) no-repeat 13px 13px #fff; padding:14px 14px 14px 90px; }
.home .box.twitter h2 { color:#313b41; font-weight:normal; margin-bottom:8px; }
.home .box.twitter h2 a { color:#009a54; font-weight:bold; }
.home .box.twitter p { line-height:normal; margin-bottom:0; }
.home .box.twitter p a { color:#006dab; text-decoration:underline; }

/* - Side Boxes - */
.home .side .box .row, .side .box.sidenav .row { background:url(images/wood.jpg) no-repeat; border:none; padding:8px 10px 10px; }
.home .side .box h3 { color:#fff; font-size:20px; margin:0 0 8px; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3); }

/* - Homepage: Video - */
.home .box.video { }
.home .box.video .row img { height:auto; max-width:100%; }

/* - Homepage: Recipes - */
.home .box.recipes { }
.home .box.recipes h3 a {color: #fff; }
.home .box.recipes .row { padding-right:0; }
.home .box.recipes ul { list-style:none; margin:0; padding:0; }
.home .box.recipes li { float:left; margin:0 10px 10px 0; }
.home .box.recipes p { margin:0 10px 0 0; }
.home .box.recipes .btn { border:none; border-radius:20px; background: #3bb672;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bb672), color-stop(100%,#007f43));
    background-image: -webkit-linear-gradient(top, #3bb672 0%,#007f43 100%);
    background-image: -moz-linear-gradient(top, #3bb672 0%, #007f43 100%);
    background-image: linear-gradient(to bottom, #3bb672 0%,#007f43 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bb672', endColorstr='#007f43',GradientType=0 );
    color:#fff; display:block; /*font-family:'Raleway', sans-serif;*/font-weight:700; font-size:19px; line-height:33px; padding:0; text-align:center; }

/* - Homepage: News - */
.box.news { }
.home .box.news h3 a {color: #fff; }
.box.news .row { padding-bottom:0; }
.box.news ul { list-style:none; margin:0; padding:0; }
.box.news li { clear:both; font-size:12px; line-height:normal; }
.box.news li a { color:#313b41; text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.5);}
.box.news li a img { float:left; margin:0 10px 10px 0; }
.box.news li a strong { color:#fff; display:block; font-size:16px; font-style:normal; font-weight:bold; margin-top:5px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);}

/* - Main: Content Column - */
.page .main a { text-decoration:underline; }
.page .main .box > .row { padding:0 25px 25px; }
@media (min-width: 768px) { 
	.page .main .box > .row { min-height:750px; }
}

/* - Side Column - */
.page .side .box .row { padding:10px; }
.page .side .box h3 { font-size:18px; margin:0 0 8px; }

/* - Side: Navigation - */
.page .side .box.sidenav .row { padding:20px; }
.page .side .box.sidenav h3 { color:#fff; font-size:19px; margin-bottom:15px; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3); }
.page .side .box.sidenav ul { list-style:none; margin:0; padding:0; }
.page .side .box.sidenav li { background:url(images/arrow-sidenav.png) no-repeat 0 5px; margin-bottom:8px; padding-left:15px; }
.page .side .box.sidenav li a { color:#fff; /*font-family:'Raleway', sans-serif;*/font-weight:700; font-size:15px; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3); }

/* - Side: Video - */
.page .box.video .row { padding:10px 10px 0; }
.page .box.video p { margin-bottom:0; }
.page .box.video p img { height:auto; margin-bottom:10px; max-width:100%; }

/* - Side: Heritage - */
.page .box.heritage { }
.page .box.heritage .row { background:url(images/history.jpg) no-repeat 50% 100% #fff; padding:10px 10px 80px; }
.page .box.heritage h3 { margin-bottom:5px; }
.page .box.heritage p { line-height:normal; margin-bottom:5px; }
.page .box.heritage p a { text-decoration:underline; }

/* - Side: Recipes - */
.page .box.recipes { margin-left:0 !important; margin-right:0 !important; }
.page .box.recipes h3 a {color: #313b41; }
.page .box.recipes .row { padding-right:0; }
.page .box.recipes ul { list-style:none; margin:0; padding:0; }
.page .box.recipes li { float:left; margin: 0 13px 10px 2px; }
.page .box.recipes p { margin:0 10px 0 0; }
.page .box.recipes .btn { border:none; border-radius:20px; background: #3bb672;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bb672), color-stop(100%,#007f43));
    background-image: -webkit-linear-gradient(top, #3bb672 0%,#007f43 100%);
    background-image: -moz-linear-gradient(top, #3bb672 0%, #007f43 100%);
    background-image: linear-gradient(to bottom, #3bb672 0%,#007f43 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bb672', endColorstr='#007f43',GradientType=0 );
    color:#fff; display:block; /*font-family:'Raleway', sans-serif;*/font-weight:700; font-size:15px; line-height:33px; padding:0; text-align:center; }


/* Product Page */
.product .col-md-7 ul { list-style:none; margin:0 0 13px; padding:0 0 0 15px; }
.product .col-md-7 li { background:url(images/check.gif) no-repeat 0 5px; color:#dd5f1a; list-style:none; margin:0; padding:0 0 2px 22px; }
.nutrition { border:1px solid #c4d9e3; border-radius:6px; margin:0 0 15px; padding:0; }
.nutrition th { background:#daecf4; color:#5E667C; font-style:italic; font-weight:bold; padding:6px 12px 3px 12px; text-align:right; }
.nutrition td { border-top:1px solid #c4d9e3; padding:3px 12px; text-align:right; }
.nutrition th:first-child, .nutrition td:first-child { text-align:left; }
.nutrition td:first-child { font-weight:bold; }
.nutrition td em { font-weight:normal; }
.product .col-md-5 { text-align:center; }

.page .recipes, .page.recipes { margin-left:-10px; margin-right:-10px; }
.page .recipes .col-md-4, .page.recipes .col-md-4 { padding-right:10px; padding-left:10px; }
.page .recipes .col-md-4 p, .page.recipes .col-md-4 p { margin-bottom:20px; position:relative; }
.page .recipes .col-md-4 p strong, .page.recipes .col-md-4 p strong { background:rgba(255,255,255,0.8); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; bottom:15px; border-radius:0 0; color:#313b41; left:0; padding:5px; position:absolute; width:100%; z-index:10; }
.page .recipes .col-md-4 p a:hover strong, .page.recipes .col-md-4 p a:hover strong { background:#fff; }
.page .recipes .col-md-4 p img, .page.recipes .col-md-4 p img { border-radius:6px; height:auto; max-width:100%; }

.recipeslist h2 { color:#313b41; font-size:20px; margin-top:0; }

.recipe .col-md-7 h2 { color:#313b41; font-size:20px; }
.recipe .col-md-7 h2:first-child { margin-top:0; }
.recipe .col-md-5 img { height:auto; max-width:100%; }

/* Recipe Form */
.text-field, .captcha-field, .text-area { background:#e8f2f7; border:1px solid #c2c3c7; border-radius:6px; color:#313b41; font-family: Arial, sans-serif; font-size:14px; padding:4px 8px; }
.text-field, .text-area { width:100%; }
.submit { border:none; border-radius:20px; background: #3bb672;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bb672), color-stop(100%,#007f43));
    background-image: -webkit-linear-gradient(top, #3bb672 0%,#007f43 100%);
    background-image: -moz-linear-gradient(top, #3bb672 0%, #007f43 100%);
    background-image: linear-gradient(to bottom, #3bb672 0%,#007f43 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bb672', endColorstr='#007f43',GradientType=0 );
    color:#fff; /*font-family:'Raleway', sans-serif;*/font-weight:700; font-size:19px; line-height:33px; margin-top:10px; min-height:33px; min-width:250px; padding:0; text-align:center; }

.trade { margin-bottom:15px; }
.trade h3 { border-bottom: 1px solid #d7d7d7; margin-top: 15px; padding-bottom: 3px; }
.trade p { font-size:13px; }

p.intro { font-size:16px; }

.newslist h2 { clear:both; font-size:20px; }
.newslist h2 a { color:#009a54; text-decoration:none !important; }
.newslist p { display:inline; }
.newslist p b, .newslist p strong { font-weight:normal; }
.newslist p.date { display:block; font-size:13px; font-style:italic; }
.newslist img.wp-post-image { float:left; margin:0 15px 15px 0; }
.newslist .more-link { font-weight:bold; }

/* Timeline */
#timeline { background: url('images/dot.gif') left 45px repeat-x; height: 480px; margin: 20px auto; overflow: hidden; position: relative; width: 660px; }
#timeline, #timeline:before, #timeline:after,
#dates, #dates:before, #dates:after,
#issues, #issues:before, #issues:after { -webkit-box-sizing: content-box !important; -moz-box-sizing: content-box !important; box-sizing: content-box !important; }
#dates { width: 660px; height: 60px; overflow: hidden; }
#dates li { list-style: none; float: left; width: 100px; height: 50px; font-size: 24px; text-align: center; background: url('images/biggerdot.png') center bottom no-repeat; }
#dates a { line-height: 38px; padding-bottom: 10px; text-decoration:none; }
#dates .selected { font-size: 38px; }
#issues { width: 660px; height: 400px; overflow: hidden; }
#issues li { width: 660px; height: 400px; list-style: none; float: left; }
#issues li.selected img { -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -o-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1); }
#issues li img { float: left; margin: 10px 30px 10px 0; background: transparent; 
 -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);/* IE 6 & 7 */
 zoom: 1; 
 -webkit-transition: all 2s ease-in-out; -moz-transition: all 2s ease-in-out; -o-transition: all 2s ease-in-out; -ms-transition: all 2s ease-in-out; transition: all 2s ease-in-out; 
 -webkit-transform: scale(0.7, 0.7); -moz-transform: scale(0.7, 0.7); -o-transform: scale(0.7, 0.7); -ms-transform: scale(0.7, 0.7); transform: scale(0.7, 0.7); }
#issues li h2 { font-size: 48px; margin:0 0 20px 0; }
#issues li p { font-size: 14px; margin-right: 80px; font-weight: normal; }
#grad_left,  #grad_right { width: 50px; height: 350px; position: absolute; top: 0; }
#grad_left { left: 0; background: url('images/grad_left.png') repeat-y; }
#grad_right { right: 0; background: url('images/grad_right.png') repeat-y; }
#next,  #prev { position: absolute; top: 0; font-size: 70px; top: 170px; width: 22px; height: 38px; background-position: 0 0; background-repeat: no-repeat; text-indent: -9999px; overflow: hidden; }
#next:hover,  #prev:hover { background-position: -30px 0; }
#next { right: 0; background-image: url('images/arrows-right.png'); }
#prev { left: 0; background-image: url('images/arrows-left.png'); }
#next.disabled,  #prev.disabled { opacity: 0.2; }


/* --------------------------------------------------
   FOOTER
-------------------------------------------------- */
footer { background:url(images/bg-grass.jpg) repeat-x 50% 100%; color:#fff; height:396px; margin-top:-136px; }
.bground2 { background:url(images/bg-trees.png) no-repeat 100% 0; height:396px; margin:0 auto; padding-top:205px; max-width:1186px; }
footer p { padding:0 15px; }
footer a, footer a:visited, footer a:hover { color:#fff; text-decoration:underline; }
footer .pull-right { text-align:right; }
footer .pull-right a { padding-left:5px; }
footer .pull-right a:first-child { padding-right:5px; }


.page .recipes .col-md-4 p, .page.recipes .col-md-4 p {
margin-bottom: 20px;
position: relative;
height: 156px;
overflow: hidden;
border-radius: 6px;


}